View Issue Details

IDProjectCategoryView StatusLast Update
0011316mantisbtfeaturepublic2016-06-12 00:42
ReporterpiccolobillAssigned Todregad 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.2.0rc2 
Target Version1.3.0-rc.2Fixed in Version1.3.0-rc.2 
Summary0011316: Allow to add mutliple user to monitor list
Description

Allow to add mutliple user to monitor list.

It can be implemented like item 0006512

TagsNo tags attached.

Relationships

related to 0006512 closedvboctor Specify multiple relationships at one time 
has duplicate 0016031 closedatrol Allow adding monitoring users to add multiple people at once 

Activities

thraxisp

thraxisp

2009-12-28 20:43

reporter   ~0024004

At this time, there are two options to monitor the issue. I can monitor the issue myself, or I can select from a list of users using the "reminder" feature that adds them to the monitor list (using the default configuration). How is this different?

piccolobill

piccolobill

2009-12-29 02:43

reporter   ~0024005

How I can use the reminder? In the new rc2 version there's a field to add username.
I think that it usefull tu add multiple user...

i.e. user1|user2...etc or use a list with multiple selection.

gthomas

gthomas

2016-03-05 01:31

reporter   ~0052683

I've implemented a simple method: list your monitors into the "monitor" field, separated by comma or pipe (,|) - this way it is easy to maintain a group for some of the issues, and add them all at once.

https://github.com/mantisbt/mantisbt/pull/727

Related Changesets

MantisBT: master b694c143

2016-03-02 05:27:22

Tamás Gulácsi


Committer: dregad Details Diff
Allow adding ',' or '|' separated monitor list

This helps adding the same herd of monitors to similar bugs: just copy
the list, comma- or pipe-separated into the "username" field.

Fixes 0011316

Signed-off-by: Damien Regad <dregad@mantisbt.org>

Minor changes in original commit message (issue reference)
mod - bug_monitor_add.php Diff File

MantisBT: master a6251506

2016-03-07 03:50:14

dregad

Details Diff
Move anonymous user verification to Check loop

Issue 0011316
mod - bug_monitor_add.php Diff File

MantisBT: master b9387b28

2016-03-07 03:50:47

dregad

Details Diff
Move bug existence check before user list validation

Issue 0011316
mod - bug_monitor_add.php Diff File

Issue History

Date Modified Username Field Change
2009-12-28 11:09 piccolobill New Issue
2009-12-28 11:57 vboctor Status new => acknowledged
2009-12-28 11:57 vboctor Relationship added related to 0006512
2009-12-28 20:43 thraxisp Note Added: 0024004
2009-12-29 02:43 piccolobill Note Added: 0024005
2013-06-08 09:37 atrol Relationship added has duplicate 0016031
2016-03-05 01:31 gthomas Note Added: 0052683
2016-03-07 03:57 dregad Changeset attached => MantisBT master b694c143
2016-03-07 03:57 dregad Changeset attached => MantisBT master a6251506
2016-03-07 03:57 dregad Changeset attached => MantisBT master b9387b28
2016-03-07 03:57 dregad Assigned To => dregad
2016-03-07 03:57 dregad Status acknowledged => resolved
2016-03-07 03:57 dregad Resolution open => fixed
2016-03-07 03:57 dregad Fixed in Version => 1.3.0-rc.2
2016-03-07 03:59 dregad Target Version => 1.3.0-rc.2
2016-03-07 03:59 dregad Description Updated View Revisions
2016-06-12 00:42 vboctor Status resolved => closed